<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_restaurant_open"
        style="@style/otherOrder_restaurant_state_style"
        android:background="@color/restaurant_color_open"
        android:text="營業中" />

    <TextView
        android:id="@+id/tv_restaurant_close"
        style="@style/otherOrder_restaurant_state_style"
        android:background="@color/color_c8"
        android:text="休息中" />

    <TextView
        android:id="@+id/tv_restaurant_busy_close"
        style="@style/otherOrder_restaurant_state_style"
        android:background="@color/restaurant_color_busy_close"
        android:text="繁忙不接" />

    <TextView
        android:id="@+id/tv_restaurant_busy_open"
        style="@style/otherOrder_restaurant_state_style"
        android:background="@color/restaurant_color_busy_open"
        android:text="繁忙可接" />

</LinearLayout>